[System]
MaxTmpSpace=2500

[Common]
setup.bm_=setup.bm~
setuph.bm_= setuph.bm~
setup.in_=setup.inf
Prof40.tx_=Prof40.txt
license0.tx_=license0.txt

[Win32]
SETUP32.EX_=SETUP32.EXE
SETUP320.DL_=SETUP320.DLL

[Run]
SETUP32=SETUP32.EXE
